#header {
	border: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 64px;
	overflow: hidden;
	background-color: #7DC0FF;
	background-image: url(/jaudiotagger/images/stegosaurus_64x64.gif);
	background-position: 10px 0;
	background-repeat: no-repeat;
	margin: 0 0px;
}

#header h1 {
	font-size: 1px;
	text-indent: -1000px;
	display: block;
	width: 208px;
	height: 48px;
	background-image: url(/jaudiotagger/images/jaudiotagger.png);
	background-repeat: no-repeat;
	margin: 8px 0 0 82px;	
}

#header ul {
	float: right;
	display: inline;
	height: 31px;
	margin: -40px 10px 0 0;
	list-style: none;
}
#header li {
	float: right;
	margin-left: 5px;
}
#header a {
	display: block;
	width: 88px;
	height: 31px;
	font-size: 1px;
	text-indent: -3000px;
}

table {   
   font-size: 100%;
   font-family: tahoma;sans-serif;
}
 
h1 {    
    font-size: 16px;   
    color: black;   
    font-family: Arial, Tahoma, Verdana, sans-serif
} 

h2 {
    font-size: 14px;    
    color: black;
    font-family: Arial, Tahoma, Verdana, sans-serif
} 

h3 {    
    font-size: 12px;   
    color: black;
    font-family: Arial, Tahoma, Verdana, sans-serif
} 

.bulletpoint {
    color: green
}

.nav {   
    font-size: 90%;
   background-color:#7DC0FF
}

.detail {
   background-color:#EDF3FE
}

.emphasis {
	font-weight:bold
}

.feedbackerrora {
    background-color: #CC1B20;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000
}

.feedbackerrorb {
    background-color: #E58D8F;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #000000
}

.feedbackerrorc {
    background-color: #F3CBCC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000
}

.feedbackconfirma { 
	background-color: #00cc00; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #000000
}

.feedbackconfirmb { 
	background-color: #7fe57f; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-weight: bold; 
	color: #000000
}

.feedbackconfirmc { 
	background-color: #c5f3c5; 
	font-family: Arial, Helvetica,sans-serif; 
	font-size: 8pt; 
	color: #000000
}

.feedbackinfoa {
    background-color: #0000CC;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000
}

.feedbackinfob {
    background-color: #a8a8ee;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #000000
}

.feedbackinfoc
{
    background-color: #d8d8f7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    color: #000000
}

.footer {
    color:black;
}



